/* ubuntu-regular - latin */
@font-face {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-regular.woff")
      format("woff"),
    /* Modern Browsers */
      url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-regular.svg#Ubuntu")
      format("svg");
  /* Legacy iOS */
}

/* ubuntu-700 - latin */
@font-face {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-700.eot");
  /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-700.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-700.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-700.woff") format("woff"),
    /* Modern Browsers */
      url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-700.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-700.svg#Ubuntu")
      format("svg");
  /* Legacy iOS */
}

/* ubuntu-500 - latin */
@font-face {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-500.eot");
  /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-500.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-500.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-500.woff") format("woff"),
    /* Modern Browsers */
      url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-500.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/ubuntu-v20-latin/ubuntu-v20-latin-500.svg#Ubuntu")
      format("svg");
  /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/roboto-v30-latin/roboto-v30-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/roboto-v30-latin/roboto-v30-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("../fonts/roboto-v30-latin/roboto-v30-latin-regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/roboto-v30-latin/roboto-v30-latin-regular.woff")
      format("woff"),
    /* Modern Browsers */
      url("../fonts/roboto-v30-latin/roboto-v30-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/roboto-v30-latin/roboto-v30-latin-regular.svg#Roboto")
      format("svg");
  /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/roboto-v30-latin/roboto-v30-latin-italic.eot");
  /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/roboto-v30-latin/roboto-v30-latin-italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/roboto-v30-latin/roboto-v30-latin-italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/roboto-v30-latin/roboto-v30-latin-italic.woff")
      format("woff"),
    /* Modern Browsers */
      url("../fonts/roboto-v30-latin/roboto-v30-latin-italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/roboto-v30-latin/roboto-v30-latin-italic.svg#Roboto")
      format("svg");
  /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/roboto-v30-latin/roboto-v30-latin-700.eot");
  /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/roboto-v30-latin/roboto-v30-latin-700.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/roboto-v30-latin/roboto-v30-latin-700.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/roboto-v30-latin/roboto-v30-latin-700.woff") format("woff"),
    /* Modern Browsers */
      url("../fonts/roboto-v30-latin/roboto-v30-latin-700.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/roboto-v30-latin/roboto-v30-latin-700.svg#Roboto")
      format("svg");
  /* Legacy iOS */
}

/* Site CSS */

:root {
  --bgCreme: #ede5d8;
  --bgDefault: #fffffb;
  --black: #000000;
  --brown: #b1896e;
  --offWhite: #fffffb;
  --olive: #455534;
  --grey: #555454;
}

/* This applies to mobile and default styles */
html,
body {
  padding: 0;
  margin: 0;
}

html {
  font-size: 100%;
  /* Default 16px - 1rem  or 62.5% for 10px -1rem */
  scroll-behavior: smooth;
}

body {
  background: var(--bgDefault);
  color: var(--black);
  width: 100%;
  overflow: auto;
}

/* body.home {
  background: url(../img/bg.png) var(--bgCreme) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
} */

body.home {
  /* Set initial background */
  background: var(--bgCreme) no-repeat center center;
  background-size: cover;
  animation: backgroundAnimation 23s infinite alternate; /* Adjust duration and other values as needed */
  z-index: 0;
}

@keyframes backgroundAnimation {
  0%, 25% {
    background-image: url(../img/bg1.jpg);
  }
  25%, 50%{
    background-image: url(../img/bg2.jpg);
  }
  50%, 75%{
    background-image: url(../img/bg3.jpg);
  }
  75%, 100%{
    background-image: url(../img/bg4.png);
  }
  
}


body.default {
  background: var(--bgDefault);
  min-height: 75vh;
}

body.projects {
  background: var(--bgCreme);
}

hr.border50,
div.copy hr {
  border: 1px solid var(--brown);
  opacity: 1;
  width: 50%;
}

hr.border35 {
  border: 1px solid var(--brown);
  opacity: 1;
  width: 43%;
  margin-bottom: 30px;
}

hr.border25 {
  border: 1px solid var(--brown);
  opacity: 1;
  width: 126px;
}

hr.border20 {
  border: 1px solid var(--brown);
  opacity: 1;
  width: 12%;
  min-width: 120px;
  margin-bottom: 30px;
}

hr.verticalBorder35 {
  border: none;
  border-left: 2px solid var(--brown);
  opacity: 1;
  height: 95%;
  width: 0;
  margin: 0 15px;
  align-items: center;
}

hr.verticalBorder20 {
  border: none;
  border-left: 2px solid var(--brown);
  opacity: 1;
  height: 81.5%;
  width: 0;
  margin: 0 15px;
  align-items: center;
  margin-top: 7em;
}

hr.verticalBorder21 {
  border: none;
  border-left: 2px solid var(--brown);
  opacity: 1;
  height: 99%;
  width: 0;
  align-items: center;  
  margin-top: -7px;
}

hr.border100 {
  border: 1px solid var(--bgCreme);
  opacity: 1;
  width: 100%;
}

hr.border75 {
  border: 1px solid var(--brown);
  opacity: 1;
  width: 75%;
}

.card {
  background-color: var(--bgCreme);
  border-radius: 11px 11px 0px 0px;
  border-color: var(--bgCreme);
}

img.cardScar {
  height: 6vh;
  width: 50%;
}

a.page-link {
  border-color: lightgrey;
  background-color: lightgrey;
}

.cardDetail,
.cardDetailGrey {
  text-align: right;
  color: var(--olive);
  font-family: "Ubuntu";
  font-weight: 600;
  margin-bottom: 0;
}

.cardDetailGrey {
  color: var(--grey);
}

ul {
  list-style: none;
  padding-left: 0;
}

.modalHeaderBackground {
  background-color: var(--olive);
}

p.modal-title {
  font-size: 25px;
  color: white;
}

.modal-header {
  font-family: "Roboto";
  background-color: #455534;
}

.modal-body {
  font-family: "Roboto";
  background-color: white;
}

.modal-footer .btn {
  background: var(--olive);
  color: white;
  border-radius: 0 !important;
  min-height: 45px;
  width: auto;
}



.sourceBtn {
  background: var(--olive) !important;
  color: white !important;
  border-radius: 0 !important;
  min-height: 45px;
  width: auto;
  text-decoration: none;
}

.modal-footer {
  background-color: white;
}

.illustrationImg {
  margin-bottom: 10px;
}

/* page titles */
h1 {
  font-size: 64px;
  line-height: 74px;
  font-size: 4rem;
  line-height: 4.625rem;
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 700;
  text-align: center;
  color: var(--olive);
}

h1.pageTitle {
  margin-top: 123px;
  margin-bottom: 64px;
}

/* page section titles and callout text */
h2 {
  font-size: 48px;
  line-height: 55px;
  font-size: 3rem;
  line-height: 55px;
  line-height: 3.4375rem;
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 700;
  color: var(--olive);
}

/* copy headers e.g project titles */
h3 {
  font-size: 32px;
  line-height: 38px;
  font-size: 2rem;
  line-height: 38px;
  line-height: 2.375rem;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  color: var(--black);
}

h4.personDetailsSubtable {
  font-weight: bold;
  font-size: 25px;
  color: #555454;
}

h4.personDetails {
  font-size: 20px;
  color: black;
}

h2.pageSub {
  font-family: "Roboto";
}

#pastTeamHeading {
  margin-top: 1em;
}

#consultantsAlphaTesters {
  margin-left: 25px;
}

.rightSideContent {
  margin-left: 50px;
  margin-top: 30px;
}

.sectionHdr {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 37px;
  color: var(--olive);
}

p.pastMembersSubheading {
  font-family: "Ubuntu";
  font-style: normal;
  text-align: center;
  font-weight: 700;
  font-size: 30px;
  line-height: 37px;
  color: var(--olive);
  margin-bottom: .7em;
  margin-top: 2em;
}

p.pastMemberInfo {
  font-family: "Roboto";
  font-weight: bold;
  font-size: 24px;
  color: black;
  margin-top: -15px;
}

p.partnersAndCollaboratorsInfoTop {
  font-family: "Roboto";
  font-size: 20px;
  color: black;
  text-align: left;
  display: flex;
  align-items: center;
}

p.partnersAndCollaboratorsInfo {
  font-family: "Roboto";
  font-size: 20px;
  color: black;
  margin-top: -10px;
  text-align: left;
  display: flex;
  align-items: center;
}

/* copy bold */
p.copyBold,
h5.crd-h5,
div.copy p strong,
div.copy p b {
  font-size: 24px;
  line-height: 28px;
  font-size: 1.5rem;
  line-height: 1.75rem;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  color: var(--black);
}

p.copy,
div.copy p {
  font-size: 24px;
  line-height: 28px;
  font-size: 1.5rem;
  line-height: 1.75rem;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  color: var(--black);
}

/* copy */
.reg,
div.reg p {
  font-size: 20px;
  font-size: 1.25rem;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  line-height: 23px;
  line-height: 1.4375rem;
  color: var(--black);
}

/* captions */
h6 {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  font-size: 1rem;
  line-height: 1.1875rem;
  text-align: right;
  color: var(--black);
}

p.researchArea {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 23px;
  text-align: center;
  color: var(--olive);
  margin-top: 0.5rem;
  margin-bottom: 2rem;
}

p.currentMember {
  font-family: "Roboto";
  font-weight: bold;
  font-size: 24px;
  line-height: 23px;
  text-align: left;
  color: var(--black);
  margin-top: 1rem;
  margin-bottom: 2rem;
  margin-left: 0;
}

p.currentMemberDescription {
  font-family: "Roboto";
  font-weight: bold;
  font-size: 24px;
  line-height: 23px;
  text-align: left;
  color: #555454;
  margin-top: -1.8rem;
  margin-bottom: 2rem;
  margin-left: 0;
}


#nav-tagline{
  /*visibility: hidden;*/
  display:none;
}

#navbarSupportedContent {
  background: var(--brown);
  padding: 1rem 0;
  margin-top: 1rem;
  height: calc(100vh - 80px);
  color: var(--offWhite);
}

nav.navbar-light,
nav.navbar-dark {
  font-size: 24px;
  font-size: 1.5rem;
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 500;
  display: flex;
  align-items: center;
}

nav.navbar-light,
.navbar-light .navbar-nav .nav-link {
  color: var(--black);
}

nav.navbar-dark,
.navbar-dark .navbar-nav .nav-link {
  color: var(--offWhite); 
}

ul.dropdown-menu {
  margin-left: 0.75rem;
}

.nav-link,
.nav-link:visited {
  padding-left: 16px !important;
  padding-right: 16px !important;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

a.nav-link:hover {
  /*color: inherit!important;*/
}

.wrap {
  white-space: normal !important;
  word-wrap: break-word !important;
}

li.nav-item a:hover,
li.nav-item a:link,
li.nav-item a:visited {
  /*color: inherit!important;*/
}

li.nav-item ul.dropdown-menu {
  border: none;
  border-radius: 5px;
  background: var(--brown);
  color: var(--black);
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  font-size: 1rem;
  line-height: 23px;
  line-height: 1.4375rem;
  align-items: center;
}

li.nav-item ul.dropdown-menu li a.dropdown-item:hover,
li.nav-item ul.dropdown-menu li a.dropdown-item:focus {
  color: var(--offWhite) !important;
  background: var(--brown);
}

.btn:focus,
.btn:active,
a:focus,
a:visited {
  outline: none !important;
  box-shadow: none;
}

.tagline {
  font-size: 24px;
  line-height: 28px;
  font-size: 1.5rem;
  line-height: 1.75rem;
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 700;
  color: var(--black);
}

.searchBtn {
  background-color: var(--olive) !important;
}

.returnBtn {
  background-color: lightgrey !important;
  color: #000000 !important;
  border-style: solid;
  border-color: lightgrey;
  font-family: "Roboto";
  font-weight: 600;
  text-decoration: none;
  padding: 6px 8px;
  margin: 0;
}

.filterbtn {
  float: right;
  background: var(--black);
  border-style: solid;
  color: white !important;
  text-decoration: none !important;
  min-height: 44px;
  padding: 6px 32px;
  /* padding: 0.375rem 2rem; */
}

.input-group-append button {
  float: right;
  background: var(--olive);
  border-color: var(--olive);
  border-style: solid;
  color: white;
  min-height: 38px;
}

.refreshbtn {
  border-color: lightgrey;
  background-color: lightgrey;
  border-style: solid;
  font-family: "Roboto";
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  color: black;
  padding: 6px 32px;
  margin-bottom: -8px;
  /* padding: 0.375rem 2rem; */
}

.viewTypeButton {
  border-color: lightgrey;
  background-color: lightgrey;
  padding: 6px 32px;
  padding: 0.375rem 2rem;
  font-weight: 600;
  border-style: solid;
  text-decoration: none;
  color: black;
  text-align: center;
}

.viewTypeButton2 {
  border-color: lightgrey;
  background-color: lightgrey;
  padding: 6px 32px;
  padding: 0.375rem 2rem;
  font-weight: 600;
  border-style: solid;
  text-decoration: none;
  color: black;
  margin-left: 10px;
  text-align: center;
}

.listcarousel_clr {
  background-color: var(--olives) !important;
}

.iconCustomFa {
  display: inline-block;
  width: 45px;
  height: 45px;
  background-size: cover; /* Adjust as needed */
  background-position: center; /* Adjust as needed */
}

.carousel-control-next,
.carousel-control-prev {
  background-color: var(--olive) !important;
  opacity: 50% !important;
  width: 35px !important;
  height: 35px !important;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 20px; /* Adjust the icon width */
  height: 20px; /* Adjust the icon height */
  background-size: contain; /* Fit the icon within the button */
  background-position: center;
  position: relative;
  top: 8%;
}

.carousel-container {
  position: relative;
  /* Other styles for the carousel container */
}

.optionButton {
  border-color: lightgrey !important;
  background-color: lightgrey !important;
  font-weight: 600;
  border-style: solid;
  text-decoration: none;
  color: black !important;
}

.refreshbtn:hover {
  color: black;
}

.paginationbtn {
  background: var(--olive);
  color: white;
  border-style: none;
  padding: 9px 12px;
}

.pagination > .disabled > a {
  color: white;
  background-color: lightgrey !important;
  border: solid 1px lightgrey !important;
}

.listInfo {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 100%;
  margin-top: 10px;
}

.listItem {
  display: flex;
  margin-bottom: -1%;
  background-color: var(--bgCreme);
  border-radius: 11px 11px 11px 11px;
}

.listItemHeading {
  margin-bottom: -1%;
  background-color: lightgray;
  border-radius: 11px 11px 11px 11px;
}

.listItem .btn {
  margin-bottom: 13px;
  display: flex;
  align-items: center;
  background-color: var(--olive);
  border-color: var(--olive);
  border-style: solid;
  color: white;
}

.card-body .btn {
  margin-top: auto;
  background-color: var(--olive);
  border-color: var(--olive);
  border-style: solid;
  color: white;
  padding: 6px 9px;
}


.btn {
  background: var(--brown);
  color: var(--offWhite);
  min-height: 24px;
  width: auto;
}

.btn-reg {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 23px;
  line-height: 1.4375rem;
  display: flex;
  width: fit-content;
  align-items: center;
  text-align: center;
}

.btn-dark {
  background: var(--black);
  color: var(--brown);
  padding: 6px 32px;
  padding: 0.375rem 2rem;
}

.body-bold,
.body-btn {
  font-weight: 700;
}

p.caption {
  font-family: "Roboto";
  font-weight: 400;
  font-style: italic;
  font-size: 16px;
  font-size: 1rem;
  margin-left: 32px;
  display: flex;
  text-align: end;
  min-width: 50%;
}

p.subheading {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 23px;

  margin-top: 0.5rem;
  margin-bottom: 2rem;
}

p.subheading2 {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 23px;
}

.content {
  flex: 1;
  /* Take up the available space */
}

#header {
  position: absolute;
  z-index: 5;
  width: 100%;
}

footer {
  font-size: 12px;
  font-size: 0.75rem;
  margin-top: auto;
  min-height: 32px;
  min-height: 2rem;
  margin-bottom: 32px;
  margin-bottom: 0.75rem;
  color: var(--black);
}

/* Pages */
section#home,
section#about,
section#research, 
section#database {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

section#home {
  background-color: rgba(0, 0, 0, 0.4);
}

#wordmark,
#combinedlogo {
  margin-top: 41vh;
}

#logopattern {
  margin-top: 32.9vh;
}

.bgElement {
  position: absolute;
  z-index: -1;
  margin-left: 127px;
  width: 60%;
}

.logo-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}

.hgElement {
  max-width: 75%;
  height: auto;
  display: block;
}

.teamMemberImg {
  max-width: 100%;
  height: auto;
  display: block;
}

.partnerAndCollaboratorImg {
  max-width: 100%;
  height: fit-content;
  display: flex;
  justify-content: center; /* horizontally center the content */
  align-items: center;
}

.fgElement {
  margin-top: 70px;
  width: 95%;
}

.fgElementBottom {
  /* margin-top: 1rem; */
  width: 80%;
}

img.scarmark {
  width: unset;
}
 
.img-fluids {
  max-width: 100px;
  max-height: auto;
  margin-top: 3.5em;
}

button.rpa {
  background: var(--brown);
  color: var(--offWhite);
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  min-width: 100%;
  margin-bottom: 0.5rem;
  display: inline;
  vertical-align: middle;
}

.carousel-control-prev,
.carousel-control-next {
  background-color: var(--brown);
  width: 6vh;
  height: 6vh;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}

h3.projTitle {
  margin-top: 32px;
}

h1.pTitle {
  text-align: left;
  margin-left: 22px;
}

img.pGif {
  max-width: 781px;
  margin-bottom: 10px;
  height: 80%;
  width: 100%;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

img.pGifMiddle {
  max-width: 781px;
  margin-bottom: 2.5rem;
  height: 90%;
  width: 100%;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

#projContainer {
  margin-top: 74px;
  margin-bottom: 2rem;
}

p a {
  color: var(--olive);
}

p a:hover {
  color: var(--brown);
}

@media (max-width: 767px) {
  p.keeferCaption {
    text-align: left;
    font-style: italic;
    margin-right: 0;
  }

  .hgElement {
    max-width: 75%;
    height: auto;
    display: block;
    margin: 0 auto; 
  }
  
  hr.verticalBorder20 {
    display: none;
  }
}

@media (min-width: 768px) {
  p.keeferCaption {
    text-align: right;
    font-style: italic;
  }
}

/* For smaller phones */
@media only screen and (max-width: 575.98px) {
  h1 {
    font-size: 2rem;
    line-height: 2.625rem;
  }

  h1.pageTitle {
    margin-bottom: 32px;
  }

  h2 {
    font-size: 32px;
    line-height: 32px;
  }

  p.copyBold {
    font-size: 20px;
  }

  p.copy {
    font-size: 20px;
  }

  .bgElement {
    margin-left: 63px;
  }

  .fgElement {
    margin-top: 35px;
  }

  p.caption {
    margin-left: 0px;
    text-align: start;
  }

  img.scarmark {
    width: 25%;
  }

  h1.pTitle {
    margin-left: 16px;
  }
}

/* This applies to 992px and up and style overrides */
@media only screen and (min-width: 992px) {
  #navbarSupportedContent {
    background: unset;
    padding: unset;
    margin-top: unset;
    height: fit-content;
  }

  nav.navbar-light,
  nav.navbar-dark {
    font-size: 16px;
    font-size: 1rem;
    line-height: 18px;
    line-height: 1.125rem;
    font-size: 1rem;
    line-height: 1.125rem;
    font-family: "Ubuntu";
    font-style: normal;
    font-weight: 500;
    display: flex;
    align-items: center;
  }

  p.caption {
    font-family: "Roboto";
    font-weight: 400;
    font-style: italic;
    font-size: 16px;
    font-size: 1rem;
    margin-left: 214px;
    display: flex;
    text-align: end;
    min-width: 607px;
  }

  p.keeferCaption {
    max-width: 75%;
    font-family: "Roboto";
    font-weight: 400;
    font-style: italic;
    font-size: 16px;
    margin-top: 1rem;
    text-align: right;
  }

  .bgElement {
    position: absolute;
    z-index: -1;
    margin-left: 127px;
    width: unset;
  }

  .fgElement {
    margin-top: 90px;
    width: unset;
  }

  button.rpa {
    min-width: 580px;
  }

  h3.projTitle {
    margin-top: 180px;
  }

  h1.pTitle {
    text-align: left;
    margin-left: -9px;
  }

  #chaucer-desc {
    margin-top:-1.2rem
  }
}
